<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.inkasso.factoring.system.user.dao.UserDAO">
	<select id="getBackendUserIdByReferralCode" resultType="java.lang.Long">
		SELECT t1.id FROM sys_user t1 WHERE t1.reference_number = #{referralCode}
	</select>
</mapper>
